Subject: (Forwarded) Chinese Windows in HK

From: Mary Anne Cartelli <[email-masked]>
Date: Mon, 2 Mar 92 11:01 GMT

Hi Yuan:

I'm writing you from Hong Kong.  Unfortunately, I was too busy to see you before
I left.

In response to your message recommending I buy MS Chinese windows, I am sending
you a message I just received from Marten Hiesboek. Sounds like Guorong won't
work with Word 2.0 (what I have) and MS Chinese Windows also has some problems.
I think he's wrong, though, that it doesn't support the Dynafont card. I was
told that it does.

Anyway, I'm here now and I will personally make the rounds of all the  computer
companies and see for myself.

I'll be in touch.

Best,
Mary Anne

---------------------------------
Forwarded message

via: mailbox 1, MACARTELLI on MCI ** Message Received OK      
Date:     Fri Feb 28, 1992  6:43 pm  EST
Source-Date: Fri, Feb 28, 1992 06:30 PM EST
From:     Marten Hiesboek
          EMS: COMPUSERVE / MCI ID: 281-6320
          MBX: [100020,3121]
TO:     * Mary Anne Cartelli / MCI ID: 492-7042
Subject:  Chinese Windows in HK
Message-Id: 82920228234328/0002816320NA2EM
Source-Msg-Id: 920228233005 100020.3121 CHE48-2

Sorry for the delay, but I was in Taiwan for several weeks.

1) Word for Windows 1.1 works nicely unter CWIN 3.0a, although you need
the Dynafont font card to print. The three fonts the come with CWIN do
not print correctly.
2) I have Word for Windows 2.0 now and it doesn't work at all with CWIN
3.0a. I'm trying to find support myself. WW20 changes sys fonts and
really goes its own way.
3) I find CWIN 3.0a superior to Microsoft Windows Chinese: The latter
does not support the marvellous Dynafont Card and it is said to be
unstable in memory management. CWIN 3.0a leaves you with the English
menus you know well yet providing every method to enter, edit, print
text in as many languages as you want (if you have ATM). I do little
work in classics too and I did have any problems to localte my
characters. Pinyin will be available in April. Zhuyinfuhao, Zangjie and
Sucheng Lurun Fa are already in the package. 

I do recommend the CWIN 3.0a environment.
If you have further questions, please do not hesitate to contact me.
Marten

---------------------------------
End forwarded message